package cygx

import (
	"github.com/beego/beego/v2/client/orm"
	"time"
)

// 活动详情
type CygxActivityPoster struct {
	Id         int       `orm:"column(id);pk"`
	ActivityId int       `description:"活动ID"`
	CreateTime time.Time `description:"创建时间"`
	ImgXcx     string    `description:"小程序太阳码"`
	ImgPoster  string    `description:"签到场所码"`
}

// 添加
func AddCygxActivityPoster(item *CygxActivityPoster) (err error) {
	o := orm.NewOrmUsingDB("hz_cygx")
	_, err = o.Insert(item)
	return
}
